<EntityClassDefinition.MISL_S04_CS_TALN_Assailant __id="ce8ef95e-edd9-45d7-8c21-5e644a8ba75e" __path="libs/foundry/records/entities/scitem/ships/weapons/missiles/misl_s04_cs_taln_assailant.xml" __type="EntityClassDefinition" BBoxSelection="1" Category="Items" entityDensityClass="a153bc13-b348-47a4-8bae-1ce22b0b4023" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" Manufacturer="587fcede-4fe9-4fb4-85ec-124abc8542b0" RequiredTags="" Size="4" SubType="Missile" Tags="TALN CS flightReady" Type="Missile">
        <inventoryOccupancyDimensions __type="Vec3" x="1.0" y="4.0" z="1.0" />
        <inventoryOccupancyDimensionsUIOverride __type="Vec3" x="0.3799999952316284" y="1.0" z="0.3799999952316284" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="4000000" />
        <Localization __type="SCItemLocalization" Description="@item_DescMISL_S04_CS_TALN_Assailant" Name="@item_NameMISL_S04_CS_TALN_Assailant" ShortName="@item_NameMISL_S04_CS_TALN_Assailant_short">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemMissileParams __type="SExplosiveOrdnanceParams" __polymorphicType="SCItemMissileParams" armTime="1.5" clusterParams="None" collisionDelayTime="0.5" explosionSafetyDistance="5.0" igniteTime="0.5" maxLifetime="30.0" projectileProximity="1.0">
      <audioParams __type="SOrdnanceAudioParams">
        <engineIgniteAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPMR_MISL_S4_Boost" />
        <releaseAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPMR_MISL_S4_Launch" />
        <trailAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPMR_MISL_S4_FlightLoop" />
        <trailStopAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_WPMR_MISL_S4_FlightLoop" />
      </audioParams>
      <emissionsParams>
        <SOrdnanceEmissionsParams __type="SOrdnanceEmissionsParams" active="1" decayRate="7500.0" maxValue="50000.0" minValue="15000.0" riseRate="7500.0" />
        <SOrdnanceEmissionsParams __type="SOrdnanceEmissionsParams" active="0" decayRate="100.0" maxValue="1500.0" minValue="1500.0" riseRate="100.0" />
        <SOrdnanceEmissionsParams __type="SOrdnanceEmissionsParams" active="0" decayRate="100.0" maxValue="1500.0" minValue="1500.0" riseRate="100.0" />
        <SOrdnanceEmissionsParams __type="SOrdnanceEmissionsParams" active="0" decayRate="100.0" maxValue="1500.0" minValue="1500.0" riseRate="100.0" />
        <SOrdnanceEmissionsParams __type="SOrdnanceEmissionsParams" active="0" decayRate="100.0" maxValue="1500.0" minValue="1500.0" riseRate="100.0" />
        <SOrdnanceEmissionsParams __type="SOrdnanceEmissionsParams" active="0" decayRate="100.0" maxValue="1500.0" minValue="1500.0" riseRate="100.0" />
        <SOrdnanceEmissionsParams __type="SOrdnanceEmissionsParams" active="0" decayRate="100.0" maxValue="1500.0" minValue="1500.0" riseRate="100.0" />
        <SOrdnanceEmissionsParams __type="SOrdnanceEmissionsParams" active="0" decayRate="100.0" maxValue="1500.0" minValue="1500.0" riseRate="100.0" />
      </emissionsParams>
      <explosionParams __type="ExplosionParams" angle="0.0" angleVertical="0.0" customMaterialEffect="" effectScale="1.0" effectScaleMax="1.0" effectScaleMin="2.0" flashbangParams="None" friendlyFire="None" hitType="explosion" holeSize="0.0" materialEffectEntry="None" maxblurdist="10.0" maxPhysRadius="2.0" maxRadius="8.630000114440918" minPhysRadius="1.5" minRadius="7.5" particleStrength="-1.0" pressure="1.0" radarContactType="00000000-0000-0000-0000-000000000000" shockwaveParams="None" soundRadius="50.0" terrainHoleSize="3.0" useRandomScale="0">
        <damage __type="DamageBase" __polymorphicType="DamageInfo" DamageBiochemical="0.0" DamageDistortion="0.0" DamageEnergy="0.0" DamagePhysical="4255.02978515625" DamageStun="0.0" DamageThermal="0.0" />
        <Direction __type="Vec3" x="0.0" y="0.0" z="1.0" />
        <effect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Ammo\Missiles\Missiles_Templates\missile_lowtech_templates.s4.impact1" />
        <explosionFront __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <explosionUp __type="Vec3" x="0.0" y="0.0" z="1.0" />
        <failedEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Ammo\Missiles\Missiles_Templates\missile_lowtech_templates.s4.impact1" />
        <failedSound __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPMR_MISL_S4_Explosion_Miss" />
        <Offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <sound __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPMR_MISL_S4_Explosion_Hit" />
      </explosionParams>
      <GCSParams __type="SGuidanceAndControlParams" boostPhaseDuration="2.0" dumbfireRotationScale="0.5" fuelTankSize="32.0" isDumbMissile="0" linearSpeed="1090.0" pidDerivativeTerm="10.0" pidIntegralTerm="0.5" pidProportionalTerm="100.0" terminalPhaseEngagementAngle="45.0" terminalPhaseEngagementTime="1.5">
        <boostPhase __type="SGuidanceAndControlPhaseParams" angularSpeed="165.0" maxRotationAccel="105.0" pidAggression="1.0">
          <maxLinearAccelerationNegative __type="Vec3" x="-75.0" y="-240.0" z="-75.0" />
          <maxLinearAccelerationPositive __type="Vec3" x="75.0" y="260.0" z="75.0" />
        </boostPhase>
        <interceptPhase __type="SGuidanceAndControlPhaseParams" angularSpeed="400.0" maxRotationAccel="550.0" pidAggression="1.0">
          <maxLinearAccelerationNegative __type="Vec3" x="-550.0" y="-550.0" z="-550.0" />
          <maxLinearAccelerationPositive __type="Vec3" x="550.0" y="550.0" z="550.0" />
        </interceptPhase>
        <terminalPhase __type="SGuidanceAndControlPhaseParams" angularSpeed="475.0" maxRotationAccel="775.0" pidAggression="1.0">
          <maxLinearAccelerationNegative __type="Vec3" x="-725.0" y="-725.0" z="-725.0" />
          <maxLinearAccelerationPositive __type="Vec3" x="725.0" y="725.0" z="725.0" />
        </terminalPhase>
      </GCSParams>
      <shakeParams __type="SShakeParams" duration="0.25" frequency="0.07500000298023224" randomness="0.5" range="16.0">
        <offsetAngle __type="Ang3" x="0.125" y="0.125" z="0.125" />
        <offsetPosition __type="Vec3" x="0.05000000074505806" y="0.05000000074505806" z="0.05000000074505806" />
      </shakeParams>
      <targetingParams __type="STargetingParams" dynamicLaunchZoneRecord="10910854-8fb4-46d3-8b41-8d468a0f2300" lockDecreaseRate="0.25" lockIncreaseRate="0.25" lockingAngle="45.0" lockRangeMax="20000.0" lockRangeMin="1500.0" lockResolutionRadius="750.0" lockSignalAmplifier="8.0" lockTime="1.2999999523162842" minRatioForLock="0.25" signalResilienceMax="1.149999976158142" signalResilienceMin="1.0499999523162842" trackingSignalMin="44.29999923706055" trackingSignalType="CrossSection" />
    </SCItemMissileParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Spaceships/Ammo/Missiles/TALN/TALN_Assailant_S4.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="224.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SEntityComponentEffects __type="DataForgeComponentParams" __polymorphicType="SEntityComponentEffects">
      <entityEffects __type="SEntitityEffectSystem_SystemBase" __polymorphicType="SEntitityEffectSystem_System" audioEnvironmentEffects="None" lightEffects="None" materialEffects="None" soundEffects="None" uiOwnerEffects="None">
        <particleEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_ParticleCategory" allowMultipleTags="1" enabled="1">
          <tagEffects>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" tag="03228d89-5cf3-42cd-9ece-936d37cd6da2" updateEntityBounds="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="exhaust" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Ammo\Missiles\Missiles_Templates\missile_lowtech_templates.s4.trail1" />
              <propertyLinks />
            </SEntityEffectSystem_ParticleTagEffect>
          </tagEffects>
          <triggerEffects />
        </particleEffects>
        <sequencerTags />
      </entityEffects>
      <staticColors />
      <staticValues />
      <tagsToEnableOnLoad />
      <triggersToEnableOnLoad />
    </SEntityComponentEffects>
    <SEntityComponentObjectMetadataParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentObjectMetadataParams" hasLocalBounds="1" name="@LOC_EMPTY">
      <metadata>
        <SMissileObjectMetadataParams __type="SObjectMetadataParams" __polymorphicType="SMissileObjectMetadataParams" />
      </metadata>
    </SEntityComponentObjectMetadataParams>
    <SSCSignatureSystemParams __type="DataForgeComponentParams" __polymorphicType="SSCSignatureSystemParams" audioParams="None" bindingURLPrefix="" embeddedScanInfo="None" isOverridden="0" scanCustomData="00000000-0000-0000-0000-000000000000">
      <detectionTags />
      <overriddenSize __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <radarProperties __type="SSCRadarContactProperites" baseSignatureParams="None" contactType="7dbab49e-c6cf-44cd-866b-094ff4fe4f8a" crossSectionParams="None" scanBounds="None" />
    </SSCSignatureSystemParams>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="0" allowTryOn="1" defaultAttachToPortName="" Display="None" displayName="@item_NameMISL_S04_CS_TALN_Assailant" displayThumbnail="" displayType="@item_TypeOrdinance" interactionPointTemplate="00000000-0000-0000-0000-000000000000" tryOnInteractionText="@shop_ui_item_action_try">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
    <SHealthComponentParams __type="SBaseHealthComponentParams" __polymorphicType="SHealthComponentParams" ClientOnly="0" DeathExplosionParams="None" DebrisGeometryTag="" DestroyedGeometryTag="" DetachFromEntityOnDeath="0" DetachFromItemPortOnDeath="0" ExplodedGeometryTag="" ExplosionBone="" ExplosionDelayTime="0.0" ExplosionRandomDelayRange="0.0" Health="10.0" InitialDamage="None" IsRepairable="1" IsSalvagable="1" PropagateExplosionDamageToChildren="0" PushDamageUpPartsHeirarchyWhenDead="0" UnlockInteractionsOnDeath="0" UseDirtShaderForDamage="0">
      <DamageResistances __type="DamageResistanceBase" __polymorphicType="DamageResistance">
        <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
      </DamageResistances>
      <DeathGasComposition />
      <HealthLevelStates />
      <InteractionLocks />
    </SHealthComponentParams>
    <SItemPortContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SItemPortContainerComponentParams" masterController="None" PortFlags="" PortTags="" RequiredItemTags="">
      <InternalResourceLinks />
      <Ports />
    </SItemPortContainerComponentParams>
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
    <SGreenZoneObedienceComponentParams __type="DataForgeComponentParams" __polymorphicType="SGreenZoneObedienceComponentParams" />
    <AudioPropagationParams __type="DataForgeComponentParams" __polymorphicType="AudioPropagationParams" audioEnvironment="" physicalEncapsulationValue="1.0" physicalOcclusionValueWhenClosed="1.0" />
    <SObservableComponentParams __type="DataForgeComponentParams" __polymorphicType="SObservableComponentParams" defaultAimingObservablePoint="None" defaultEntityObservablePoint="None">
      <observablePoints />
      <perceptionTypes>Missile</perceptionTypes>
    </SObservableComponentParams>
  </Components>
  <StaticEntityClassData>
    <DefaultEntitlementEntityParams __type="EntityClassStaticDataParams" __polymorphicType="DefaultEntitlementEntityParams" canEntitleThroughWebsite="1" entitlementPolicy="e6435b9a-1189-422a-aab1-5214566ab69d" />
    <EntityUIDisplayParams __type="EntityClassStaticDataParams" __polymorphicType="EntityUIDisplayParams" displayDescription="@LOC_UNINITIALIZED" displayIcon="" displayImage="" displayThumbnail="" sortString="">
      <trackerProperties __type="SObjectDataBankEntryTrackerParams" __polymorphicType="SMissileEntryTrackerParams" />
    </EntityUIDisplayParams>
  </StaticEntityClassData>
  <tags />
</EntityClassDefinition.MISL_S04_CS_TALN_Assailant>